/* 
  ServicesMenu.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 9/6/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"Services_MenuItem_Uninstall" = "Mit CleanMyMac X deinstallieren";
"Services_MenuItem_Updater" = "Nach Updates suchen mit CleanMyMac X";
